[ovs-build] |fail| pw1529667 [ovs-dev] [PATCH ovn branch-21.06] northd: support HW VTEP with stateful datapath

0-day Robot robot at bytheb.org
Sat Sep 18 13:41:09 UTC 2021


From: robot at bytheb.org

Test-Label: github-robot: ovn-kubernetes
Test-Status: fail
http://patchwork.ozlabs.org/api/patches/1529667/

_github build: failed_
Build URL: https://github.com/ovsrobot/ovn/actions/runs/1248597181
Build Logs:
-----------------------Summary of failed steps-----------------------
"Build" failed at step Build ovn-kubernetes container
----------------------End summary of failed steps--------------------

-------------------------------BEGIN LOGS----------------------------
####################################################################################
#### [Begin job log] "Build" at step Build ovn-kubernetes container
####################################################################################
Removing intermediate container 7b704d3e786c
 ---> fa6b44d27676
Step 29/42 : COPY --from=ovnbuilder /tmp/ovn/rpm/rpmbuild/RPMS/x86_64/*rpm ./
 ---> f10f3660dfaf
Step 30/42 : COPY --from=ovnbuilder /tmp/ovn/ovs/rpm/rpmbuild/RPMS/x86_64/*rpm ./
 ---> 94a6f1843c8c
Step 31/42 : RUN dnf install -y *.rpm && rm -f *.rpm
 ---> Running in 11aa23003b4e
Fedora 33 - x86_64                               15 MB/s |  72 MB     00:04    
Fedora 33 openh264 (From Cisco) - x86_64        4.9 kB/s | 2.5 kB     00:00    
Fedora Modular 33 - x86_64                      9.1 MB/s | 3.3 MB     00:00    
Fedora 33 - x86_64 - Updates                     23 MB/s |  30 MB     00:01    
Fedora Modular 33 - x86_64 - Updates            1.8 MB/s | 3.2 MB     00:01    
Error: 
 Problem: package openvswitch-ipsec-2.16.90-1.fc33.x86_64 requires python3-openvswitch, but none of the providers can be installed
  - package python3-openvswitch-2.13.0-2.fc33.x86_64 requires libopenvswitch-2.13.so.0()(64bit), but none of the providers can be installed
  - package python3-openvswitch-2.13.0-2.fc33.x86_64 requires libopenvswitch-2.13.so.0(libopenvswitch_0)(64bit), but none of the providers can be installed
  - package python3-openvswitch-2.15.0-1.fc33.x86_64 requires libopenvswitch-2.15.so.0()(64bit), but none of the providers can be installed
  - package python3-openvswitch-2.15.0-1.fc33.x86_64 requires libopenvswitch-2.15.so.0(libopenvswitch_0)(64bit), but none of the providers can be installed
  - cannot install both openvswitch-2.16.90-1.fc33.x86_64 and openvswitch-2.13.0-2.fc33.x86_64
  - cannot install both openvswitch-2.16.90-1.fc33.x86_64 and openvswitch-2.15.0-1.fc33.x86_64
  - conflicting requests
(try to add '--allowerasing' to command line to replace conflicting packages or '--skip-broken' to skip uninstallable packages)
The command '/bin/sh -c dnf install -y *.rpm && rm -f *.rpm' returned a non-zero code: 1
##[error]Process completed with exit code 1.
####################################################################################
#### [End job log] "Build" at step Build ovn-kubernetes container
####################################################################################
--------------------------------END LOGS-----------------------------


More information about the build mailing list